(function(exports) {
    var tempAPI = {
    	//获取居民信息
		getPatient: function(data) {
			return httpRequest.post("doctor/patient_label_info/patient",{data:data})
		},
		//获取家庭医生签约信息
		patientLabel: function(data) {
			return httpRequest.get("doctor/patient_label_info/patient_label",{data:data})
		},
		//获取医生团队信息
		getDoctorTeam: function(uid){
			return httpRequest.get('doctor/admin-teams/team/'+uid+'/teams')
		},
		//获取患者服务类型
		getSigndict: function(data) {
			return httpRequest.get("doctor/sign/getSigndict",{data:data})
		},
		//获取健康状况/疾病类型/团队标签等
		allLabels: function(data) {
			return httpRequest.get("doctor/patient_label/all_labels",{data:data})
		},
		//保存标签修改信息
		updateSignServerByCode: function(data) {
			return httpRequest.post("doctor/sign/updateSignServerByCode",{data:data})
		},
		//貌似是更新居民标签-》第五条对应信息
		patientLabelUpdate: function(data) {
			return httpRequest.post("doctor/patient_label_info/patient_label_update",{data:data})
		},
		//添加患者标签
		getLabelsByType: function(data) {
			return httpRequest.post("doctor/patient_label/labels_by_type",{data:data})
		},
//		添加团队标签
		addTeamLabel: function(data) {
			return httpRequest.post("doctor/patient_label/add/teams",{data:data})
		},
		
		
		
    }

    exports.tempAPI = tempAPI;
})(window)